req_lib_cmap_set_current_map Struct Reference

The req_lib_cmap_set_current_map struct used by cmap_initialize_map() More...

`#include <ipc_cmap.h>`

## Public Member Functions

struct qb_ipc_request_header header | __attribute__ ((aligned(8)))
mar_int32_t map | __attribute__ ((aligned(8)))

## Detailed Description

The req_lib_cmap_set_current_map struct used by cmap_initialize_map()

Definition at line 257 of file ipc_cmap.h.

## Member Function Documentation

## __attribute__() [1/2]

struct qb_ipc_request_header header req_lib_cmap_set_current_map::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [2/2]

mar_int32_t map req_lib_cmap_set_current_map::__attribute__ | ( | (aligned(8)) |  | ) |

The documentation for this struct was generated from the following file:

- ipc_cmap.h